body {   
   color: #606060;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   text-align:justify;
   line-height:21px;
   max-width: 640px;
   background-color: #bef051;
   Xbackground-color: #ffffb0;
} 
.menu li {
  list-style-type: none;
  display: inline;
  float: left;
}

a {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #404040;
  text-decoration: none;
}

li a {
  display: block;
  color: #000;
  text-decoration: none;
}

li a:hover {
  background-color: #555;
  color: white;
}

ol li {
  margin-top:10px;
  font-size:12px;
}

h1 {
  font-size:18px;
}
h2 {
  font-size:15px;
}
td,th {
  padding: 5px;
  vertical-align: top;
}

td a {
  display: block;
  color: #707070;
  text-decoration: none;
}

.Xtablaconborde {
  border: 1px solid black;
  border-collapse: collapse;
}

.Xtablaconborde th {
border: 1px solid black;
padding: 2px;
}

.Xtablaconborde td {
border: 1px solid black;
padding: 2px;
text-align:left;
}

#container {
  position: relative;
}
#cookies {
 position: fixed;
 bottom: 2px;
 max-width: 640px; 
 background-color: coral;
 font: bold 12px/30px Georgia, serif; 
 padding: 5px 5px;
 text-align: center; 
}

#aceptocookies:link, #aceptocookies:visited {
  background-color: #f44336;
  color: white;
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-right: 30px;
}

#aceptocookies:hover, #aceptocookies:active {
  background-color: red;
}